Build #11 for H-0.9.0.1

[all reports]

Package H-0.9.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-10-25 12:56:08.876944 UTC
Compiler ghc-8.0.1.20160701
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: H-0.9.0.1 (user goal)
next goal: inline-r (dependency of H-0.9.0.1)
rejecting: inline-r-0.9.0.0 (conflict: requires pkg-config package libR>=3.0,
not found in the pkg-config database)
rejecting: inline-r-0.8.0.1, inline-r-0.8.0.0, inline-r-0.7.3.0,
inline-r-0.7.2.0, inline-r-0.7.1.2, inline-r-0.7.1.1, inline-r-0.7.1.0,
inline-r-0.7.0.0 (conflict: H => inline-r>=0.9 && <0.10)
Dependency tree exhaustively searched.